Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226303 - Merge Review: pnm2ppa
Summary: Merge Review: pnm2ppa
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:41 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-13 07:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-13 07:13:20 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-10-05 13:18 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:41:34 UTC
Fedora Merge Review: pnm2ppa

http://cvs.fedora.redhat.com/viewcvs/devel/pnm2ppa/
Initial Owner: twaugh@redhat.com

Comment 1 Tim Waugh 2008-08-05 08:57:43 UTC
Resetting owner.  I am not the Reviewer of this Fedora package.
http://fedoraproject.org/wiki/Package_Review_Process

Comment 2 Parag AN(पराग) 2010-10-05 13:18:26 UTC
Created attachment 451662 [details]
spec cleanup

This git patch will make this package to follow packaging guidelines.

Comment 3 Parag AN(पराग) 2010-10-13 07:13:20 UTC
patch applied and built in pnm2ppa-1.04-20.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.